<?xml version="1.0" encoding="utf-8"?>
<!--模板配置文件
Definition组:主要定义模板的相关信息，仅供查看.
Config组:自定义模板配置选项,每一子项代表一个key,必须唯一,在使用时调用TemplateConfig即可使用(key-value格式)
    Name属性:必选,字段名称,仅后台使用
    ValueList属性:可选，如果存在，以下拉框形式让用户选择(以分号隔开)，否则按文本框处理
    TextList属性:可选，数量与ValueList属性对应，以下拉框形式让用户选择
    Value属性:必选,当前选择的值
    Description属性:可选,描述字段当前选项
  -->
<Template>
  <Definition>
    <Name>测试模板</Name>
    <Author>默认</Author>
  </Definition>
  <Config>
    <LoginVisit Name="登录查看电话" TextList="是;否" ValueList="1;2" Value="2" Description="多选" />
    <QQMap Name="搜搜地图密钥" Value="d84d6d83e0e51e481e50454ccbe8986b">
    </QQMap>
  </Config>
</Template>